.img-effect-hover {
		margin:0;
		width: 100%;
		height: 0;
		padding-bottom: 75%; /* 16:9 */
		position: relative;
		background-repeat: no-repeat;
		background-size: contain;
	}
		.img-effect-hover img {
			width: 100%;
			height: auto;
		}
		.caption {
			position: absolute;
			top: 0; left: 0;
			width: 100%;
			height: 100%;
			-webkit-transition: background-color 0.35s;
			transition: background-color 0.35s;
		}
			.img-effect-hover:hover .caption,
			.img-effect-hover:active .caption,
			.img-effect-hover:focus .caption {
				background-color: rgba(0,0,0,0.5);
				-webkit-transition: background-color 0.35s;
				transition: background-color 0.35s;
			}
			.caption h2 {
				color: #fff;
				position: absolute;
				top: 50%;
				left: 0%;
				transform: translateY(-75%);
				width: 100%;
				text-align: center;
				-webkit-transition: -webkit-transform 0.35s;
				transition: transform 0.35s;
				text-shadow: 0px 0px 10px rgba(0,0,0,0.5);
			}
				.img-effect-hover:hover .caption h2,
				.img-effect-hover:active .caption h2,
				.img-effect-hover:focus .caption h2 {
					transform: translateY(calc(-75% - 45px));
					-webkit-transition: -webkit-transform 0.35s;
					transition: transform 0.35s;
				}
			.caption p {
				color: #fff;
				position: absolute;
				top: 50%;
				left: 0%;
				width: 100%;
				text-align: center;
				opacity: 0;
				-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
				transition: opacity 0.35s, transform 0.35s;
				-webkit-transform: scale(0);
				transform: scale(0);
				font-size: 1.25em;
				padding: 0px 50px;
				box-sizing: border-box;
			}
				.caption p.image-credit {
					bottom: 10px;
					top: auto;
					font-size: 0.65em;
				}
			.img-effect-hover .caption > a {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 100%;
				z-index: 1000;
				text-indent: 200%;
				white-space: nowrap;
				font-size: 0;
				opacity: 0;
			}
				.img-effect-hover:hover .caption p,
				.img-effect-hover:active .caption p,
				.img-effect-hover:focus .caption p {
					opacity: 1;
					-webkit-transform: scale(1);
					transform: scale(1);
				}